A煤n no tienes acceso a esta clase

Crea una cuenta y contin煤a viendo este curso

Testing

13/23
Recursos

Aportes 1

Preguntas 1

Ordenar por:

驴Quieres ver m谩s aportes, preguntas y respuestas de la comunidad? Crea una cuenta o inicia sesi贸n.

Al aplicar test usando la version 16.x de graphql los test fallan, recomiendo usar la versi贸n 15.8.0 o una versi贸n similar, cuando aplique los test con la versi贸n 16.x me aparecio: Expected undefined to be a GraphQL schema.

No estoy seguro pero creo que es por easygraphql-tester ya que usa la versi贸n 15 y lleva m谩s de 10 meses sin actualizarse